libVitaMTP 2.5.9

Data Fields
_PTPStorageInfo Struct Reference

## Data Fields
uint16_t | StorageType
uint16_t | FilesystemType
uint16_t | AccessCapability
uint64_t | MaxCapability
uint64_t | FreeSpaceInBytes
uint32_t | FreeSpaceInImages
char * | StorageDescription
char * | VolumeLabel

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/ptp.h